package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.SawfCredSapr;

public interface ISawfCredSaprService {
    SawfCredSapr selectSawfCredSaprByGuid(String guid);
    List<SawfCredSapr> selectSawfCredSaprList(SawfCredSapr entity);
    int insertSawfCredSapr(SawfCredSapr entity);
    int updateSawfCredSapr(SawfCredSapr entity);
    int deleteSawfCredSaprByGuid(String guid);
    int deleteSawfCredSaprByGuids(String[] guids);
}
